My Wii is oldschool softmodded - How can I get the latest mod?

Discussion in 'Wii - Backup Loaders' started by Doyouwantaspoon, Aug 11, 2010.

  1. Doyouwantaspoon
    OP

    Newcomer Doyouwantaspoon Advanced Member

    Joined:
    Feb 26, 2008
    Messages:
    93
    Country:
    United States
    I've been out of the Wii modding scene for quite a long time now.. I was wondering if someone could give me some information on the current firmware of Wii's?

    I have no idea what my Wii is modded with, I did it over a year ago.. Should I format the HDD and start fresh? Would formatting the HDD and updating the Wii firmware to the latest block me from being able to softmod it?

    I just want to be able to play games from my external HDD.

    Any help would be greatly appreciated.
     
  2. Doyouwantaspoon
    OP

    Newcomer Doyouwantaspoon Advanced Member

    Joined:
    Feb 26, 2008
    Messages:
    93
    Country:
    United States
    The firmware on my Wii is 4.2U right now. Though I have a backup loader installed and I can play burned games. I want to get rid of all of that and just be able to boot from an external HDD.

    Will formatting my Wii's HDD undo all of the weird things I installed on to my Wii through the homebrew channel? What I mean is will formatting the Wii System Memory return my Wii to the way it was fresh out of the box (with the current firmware at least)?
     
  3. Doyouwantaspoon
    OP

    Newcomer Doyouwantaspoon Advanced Member

    Joined:
    Feb 26, 2008
    Messages:
    93
    Country:
    United States
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Don't do anything, just follow the Modify Any Wii guide in the stickies.
     
  5. fairlyevenparents

    Member fairlyevenparents GBAtemp Fan

    Joined:
    Sep 21, 2009
    Messages:
    417
    Location:
    united states
    Country:
    United States
  6. Slyakin

    Member Slyakin See ya suckers

    Joined:
    Oct 15, 2008
    Messages:
    4,450
    Location:
    Soviet Slyakin
    Country:
    United States
    Since you are at 4.2, you are mostly perfect. We are at 4.3 now, but the Softmods for it require actual game disks. I would just recommend updating your Shop Channel (if you want) with Dop-Shop and download some other things that I can't think of right now. [​IMG]
     
  7. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    use my program to mod any wii, see my signature... it doesn't get any easier than this!
     

Share This Page